tenancy_ocid="ocid1.tenancy.oc1..aaaaaaaapzsvi6joxlefvrtcoigx7zongyiwzo3bccykakfqksbqqhjpkeaq"
compartment_ocid="ocid1.compartment.oc1..aaaaaaaafjqtlroamfbvixfelcr66rs4yf6xbhostwe44tgv7ehtatbpibfq"
user_ocid="ocid1.user.oc1..aaaaaaaami7zh263efs3wpadtynierznu2o7jaapqqjxc5njf75m4hu4u4ma"
fingerprint="c8:97:93:1e:0c:cb:c7:c2:e4:23:69:4f:07:ac:b4:50"
private_key_path="/Users/goutaudi/.oci/oci_api_key.pem"
#region=eu-frankfurt-1
#region="eu-zurich-1"
region="us-ashburn-1"

cpe_ip="23.97.148.234"

